﻿@{
    Layout = "_LayoutPage";
    ViewData["Title"] = "Error";
    ViewBag.TitlePage = "Erro";
    ViewBag.DescriptionPage = "Ocorreu um erro ao processar sua solicitação";
    ViewBag.BackPage = "/Home";
    ViewBag.IconPage = "priority_high";
    ViewBag.CustomClass = "mdl-color--red-800";
}

<p class="dl-typography--display-3">
    Ocorreram erros ao processar sua solicitação. Por favor entre em contato com o <strong>administrador do sistema</strong> e informe o ocorrido.
</p>